@charset "UTF-8";
/* CSS Document */

/*アラート表示*/
.scroll_lock {
	overflow:hidden;
}
#alertWindow {
	background:rgba(0,0,0,0.8);
	width:100%;
	height:100%;
	position:fixed;
	left:0;
	top:0;
	z-index:10000;
	width:100%;
	height:100%;
	display:none;
}
#alertWindow > div {
	display:table;
	width:100%;
	height:100%;
}
#alertWindow > div > p {
	display:table-cell;
	width:100%;
	height:100%;
	cursor:pointer;
	text-align:center;
	vertical-align: middle;
}
#alertWindow > div > p > span {
	display:inline-block;
	background:#FFF;
	margin:auto;
	padding:20px 20px 20px 60px;
	border-radius:10px;
	background:#DADADA;
	line-height:160%;
	color:#000;
	font-weight:bold;
	background:#DADADA url(../images/check-icon.png) 20px center no-repeat;
	background-size:24px auto;
	text-align:left;
}